Package com.google.android.exoplayer2.text.span

## Class HorizontalTextInVerticalContextSpan

- java.lang.Object
- - com.google.android.exoplayer2.text.span.HorizontalTextInVerticalContextSpan

- All Implemented Interfaces:
    `LanguageFeatureSpan`

      public final class HorizontalTextInVerticalContextSpan
      extends Object
      implements LanguageFeatureSpan

  A styling span for horizontal text in a vertical context.

  This is used in vertical text to write some characters in a horizontal orientation, known in Japanese as tate-chu-yoko.

  More information on tate-chu-yoko and span styling.

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `HorizontalTextInVerticalContextSpan()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### HorizontalTextInVerticalContextSpan

          public HorizontalTextInVerticalContextSpan()